"IDS_CANCEL" = "Отказ";
"IDS_CONTINUE" = "Продължаване";
"IDS_EULA_ACCEPT_CHECKBOX" = "Приемам споразумението EULA и DPA.";
"IDS_EULA_ACCEPT_HINT" = "За да продължите, моля, прочетете и приемете споразуменията.";
"IDS_EULA_PRINT" = "Отпечатване...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Политика за поверителност";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Политика за поверителност";
"IDS_EULA_SAVE" = "Запаметяване...";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
